.kv_sec {
  width: 100%
}
.kv_sec_top {
  position: relative
}
.kv_sec_top_txt0 {
  position: absolute;
  top: 2.3vw;
  left: 69vw;
  font-size: 2.3vw;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  z-index: 10
}
.kv_sec_top_txt1 {
  position: absolute;
  top: 7vw;
  left: 20vw;
  font-size: 4.5vw;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  z-index: 10
}
.kv_sec_top_txt2 .small {
  font-size: 5.5vw
}
.kv_sec_top_txt2 {
  position: absolute;
  top: 3.3vw;
  left: 49vw;
  font-size: 9vw;
  line-height: 1;
  font-weight: 700;
  z-index: 10
}
.kv_sec_top_txt2_text {
  display: inline-block;
  position: relative;
  z-index: 1;
  background: linear-gradient(0deg,#f6dca5 0,#fff 50%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent
}
.kv_sec_top_txt3 {
  position: absolute;
  top: 15.1vw;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 10vw;
  line-height: 1;
  font-weight: 700;
  background: linear-gradient(0deg,#f6dca5 0,#fff 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  z-index: 10;
  text-align: center;
  letter-spacing: -.05em
}
.kv_sec_top_txt4 {
  position: absolute;
  top: 27.1vw;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 10vw;
  line-height: 1;
  font-weight: 700;
  background: linear-gradient(0deg,#f6dca5 0,#fff 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  z-index: 10;
  text-align: center;
  letter-spacing: -.05em
}
.kv_sec_top_txt3 .small,
.kv_sec_top_txt4 .small {
  font-size: 6vw
}
.kv_sec_top_img {
  height: 43.866vw;
  position: relative;
  z-index: 1
}
.kv_sec_top_img img {
  height: 100%
}
.kv_sec_bottom {
  width: 100%;
  height: 42vw;
  padding: 4vw 0 0;
  position: relative
}
.kv_sec_note {
  width: 100%;
  position: absolute;
  bottom: 4vw;
  left: 0;
  font-size: 2.026vw;
  text-align: center;
  z-index: 20
}
.kv_sec_slide {
  width: 100%
}
.kv_sec_slide li {
  width: 100%
}
.slick-arrow:before {
  content: ""!important;
  width: 100%!important;
  height: 100%!important;
  position: absolute;
  top: -14vw;
  left: 0
}
.slick-next,
.slick-prev {
  width: 2.8vw!important;
  height: 4.266vw!important;
  z-index: 10!important;
  opacity: 1!important
}
.slick-next {
  right: -4vw!important
}
.slick-prev {
  left: -4vw!important
}
.slick-next:before {
  background: url(/assets/img/nlp/common/fv-arrow-r_sp.webp)!important;
  background-size: contain!important;
  background-repeat: no-repeat!important
}
.slick-prev:before {
  background: url(/assets/img/nlp/common/fv-arrow-l_sp.webp)!important;
  background-size: contain!important;
  background-repeat: no-repeat!important
}
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
  opacity: .9!important
}
.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
  display: none
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 2.4vw!important;
  height: 2.4vw!important;
  margin: 0 .8vw!important;
  padding: 0;
  cursor: pointer;
  vertical-align: middle
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 2.4vw!important;
  height: 2.4vw!important;
  padding: 0!important;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  background: 0 0
}
.slick-dots li button:focus,
.slick-dots li button:hover {
  outline: 0
}
.slick-dots li button:before {
  opacity: 1!important
}
.slick-dots li button:focus:before,
.slick-dots li button:hover:before {
  opacity: 1!important
}
.slick-dots li button:before {
  font-size: 30px!important;
  line-height: 16px;
  position: absolute;
  top: 0!important;
  right: 0!important;
  bottom: 0!important;
  left: 0!important;
  margin: auto!important;
  width: 1.733vw!important;
  height: 1.733vw!important;
  content: ""!important;
  background-color: #a9a9a9;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  color: #414141!important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-dots li.slick-active button:before {
  width: 2.4vw!important;
  height: 2.4vw!important;
  background-color: #656565
}
button {
  margin: 0;
  padding: 0;
  background: 0 0;
  border: none;
  border-radius: 0;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}
.slick-dotted.slick-slider {
  padding-bottom: 12vw!important
}
.kv_sec {
  width: 100%;
  height: 105vw;
  background: url(/assets/img/nlp/hanbai/all/all-lp03/bk-fv_sp.webp) no-repeat center bottom/110%;
  position: relative
}
.kv_sec_bottom_ttl {
  width: 60vw;
  margin: 5vw auto 0
}
.kv_sec_bottom_ttl img {
  height: auto
}
.kv_sec_slide .slick-slide,
.kv_sec_slide li {
  width: 35vw;
  height: auto
}
.kv_sec_slide li img {
  height: auto
}
@media (min-width:768px) {
  .kv_sec {
    width: 100%;
    height: 720px;
    background: url(/assets/img/nlp/hanbai/all/all-lp03/bk-fv_pc.webp) no-repeat center/cover
  }
  .kv_sec_top {
    width: 100%;
    height: 307px
  }
  .kv_sec_top_img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0
  }
  .kv_sec_top_img img {
    width: 100%;
    height: 100%;
    object-fit: fill
  }
  .kv_sec_top_txt0 {
    top: 45%;
    left: calc(50% - 220px);
    font-size: 17px
  }
  .kv_sec_top_txt1 {
    top: 32%;
    left: calc(50% - 350px);
    font-size: 28px
  }
  .kv_sec_top_txt2 {
    display: inline-block;
    top: 44%;
    left: calc(50% - 360px);
    font-size: 63px;
    position: relative
  }
  .kv_sec_top_txt2::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 110%;
    height: .4em;
    background: rgba(0,158,126,.6);
    z-index: 0
  }
  .kv_sec_top_txt2 .small {
    font-size: 30px
  }
  .kv_sec_top_txt3 {
    top: 30%;
    left: calc(50% - 140px);
    font-size: 50px;
    text-align: left
  }
  .kv_sec_top_txt3 .small {
    font-size: 30px
  }
  .kv_sec_top_txt4 {
    top: 50%;
    left: calc(50% - 140px);
    font-size: 50px;
    text-align: left
  }
  .kv_sec_top_txt4 .small {
    font-size: 30px
  }
  .kv_sec_bottom {
    width: 100%;
    height: 413px;
    padding: 25px 0 0;
    position: relative
  }
  .kv_sec_bottom_ttl {
    width: 300px;
    height: 79px;
    margin: 25px auto 0
  }
  .kv_sec_note {
    bottom: 115px;
    left: 0;
    font-size: 12px
  }
  .kv_sec_slide {
    margin-top: 40px
  }
  .kv_sec_slide {
    width: 100%
  }
  .kv_sec_slide .slick-slide,
  .kv_sec_slide li {
    width: 270px;
    height: 216px;
    padding: 0 5px
  }
  .kv_sec_slide li img {
    width: 100%;
    height: auto;
    display: block
  }
}
@media (min-width:1080px) {
  .kv_sec_top_txt0 {
    top: 53%;
    left: calc(50% - 286px);
    font-size: 17px
  }
  .kv_sec_top_txt1 {
    top: 32%;
    left: calc(50% - 460px);
    font-size: 37px
  }
  .kv_sec_top_txt2 {
    top: 50%;
    left: calc(50% - 460px);
    font-size: 80px
  }
  .kv_sec_top_txt2 .small {
    font-size: 30px
  }
  .kv_sec_top_txt3 {
    top: 23%;
    left: calc(50% - 200px);
    font-size: 77px
  }
  .kv_sec_top_txt3 .small {
    font-size: 40px
  }
  .kv_sec_top_txt4 {
    top: 53%;
    left: calc(50% - 200px);
    font-size: 77px
  }
  .kv_sec_top_txt4 .small {
    font-size: 40px
  }
}


